
/* New Content blocks */
#content-bottom { clear:both !important; display:block; padding:20px 0; }

.region-content-bottom-left { display:block !important; float:left !important; max-width: 600px !important; padding:0 20px 30px 30px; }
.region-content-bottom-right { display:block !important; float:right !important; max-width: 600px !important; padding:0 30px 30px 40px; }
.region-content-bottom-right { border-left: 1px solid #cccccc; }

/*Table Styling*/
table { width: 100%; margin-bottom: 10px; border: none !important; }

table tbody { border-top: none; }

table tr.even, table tr.odd, th { background-color: transparent; border-bottom: 1px solid #dfdfdf;}

thead tr th, thead tr td, tbody tr th, tbody tr td { padding: 8px; line-height: 142%; vertical-align: top; }

/*Internet explorer CSS hacks for Veiws Grid and Table*/
table {
    table-layout: fixed !important;
}
@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
table.views-view-grid, table.views-view-grid tbody, table.views-view-grid tbody tr, table.views-view-grid tbody tr td, table.views-view-grid tbody tr td a, table.views-view-grid tbody tr td a img {
  display:block;
}
table.views-view-grid tr {
  clear: left;
}


table.views-view-grid td {
    vertical-align: top;
    padding-bottom: 20px;
    margin-right:5px;
    float: left;
}
table.views-view-grid.cols-1 td { width: 95%; }
table.views-view-grid.cols-2 td { width: 45%; }
table.views-view-grid.cols-3 td { width: 32.5%; }
table.views-view-grid.cols-4 td { width: 21%; }
table.views-view-grid.cols-5 td { width: 16%; }
table.views-view-grid.cols-6 td { width: 13%; }
table.views-view-grid.cols-7 td { width: 11% !important; }
table.views-view-grid.cols-8 td { width: 9%; }
table.views-view-grid.cols-9 td { width: 7%; }
table.views-view-grid.cols-10 td { width: 5%; }
}
.views-field-field-images {
	margin-bottom:10px !important;
}

a:link, a:visited {
    color: #395601;
    text-decoration: none !important;
}

/* Cart changes */
#block-uc-cart-cart  {
	width: 200px;
	background-color: #f5f5f5;
    border: 1px solid #e3e3e3;
    border-radius: 4px;
    box-shadow: 0 1px 1px rgba(0,0,0,0.05) inset;
}
.cart-block-summary {
    width: 150px;
}
.cart-block-summary-links {
	font-size:10px !important;
}
@media (max-width: 770px) {
	#block-uc-cart-cart  {
	display: block !important;
	float: left;
	max-width: 170px;
	width: 50%;
	}
	}

/* Search form changes */
#block-search-form {
  margin-top: -35px !important;
  float: right;
  max-width: 600px;
  width: 100%;
}
@media (max-width: 770px) {
#block-search-form {
    margin-top: 0px !important;
    float: right;
    max-width: 600px;
    width: 50%;
}
}

/* Header and Logo changes */
@media (min-width: 770px) {
  .right-header {
    float: right;
  }
  #banner .logo {
    display:none !important;
  }
}

/* Views pager changes */
.more-link {
	text-align: center; }

/*Top Content*/
#top_content {
	padding-bottom: 20px;
}
/* Block h2 - updated in block.tpl.php */
.block h2 {
    text-transform: uppercase;
	overflow: hidden;
    text-align: center;
}
.block h2:before,
.block h2:after {
    background-color: #000;
    content: "";
    display: inline-block;
    height: 1px;
    position: relative;
    vertical-align: middle;
    width: 50%;
}
.block h2:before {
    right: 0.5em;
    margin-left: -50%;
}
.block h2:after {
    left: 0.5em;
    margin-right: -50%;
}

.field-name-field-products h2, .abaproduct-details h2, .abaproduct-title h2 {
	text-align: left;
	text-transform: none;
	}
.field-name-field-products h2:before, .abaproduct-details h2:before, .abaproduct-title h2:before, .field-name-field-products h2:after, .abaproduct-details h2:after, .abaproduct-title h2:after {
	display: none;
}


/*User menu positioning */
#block-system-user-menu {
  float: left;
  margin: 10px 0 10px;
}
#block-system-user-menu .menu {
  background: none;
  border-radius: none;
  padding: 0;
}
#block-system-user-menu .menu li {
  display: inline-block;
  border-right: 1px solid;
  margin: 0 !Important;
  float: left;
}
#block-system-user-menu .menu li.last {
  border: none !important;
}
#block-system-user-menu .menu li.last a {
  border-radius: 0 4px 4px 0;
}
 #block-system-user-menu .menu li.first a {
  border-radius: 4px 0 0 4px;
}
#block-system-user-menu .menu li a {
  text-decoration: none;
  color: black;
  line-height: 20px !important;
  margin: 0 !important;
  padding: 0px 12px;
}
#block-system-user-menu .menu li a:hover {
  background: none;
  color: grey;
  text-decoration: none;
}



element.style {
    border: none;
    color: rgb(255, 255, 255);
	float:right;
    display: inline-block;
    padding: 8px 10px;
    text-shadow: none;
    border-radius: 2px;
    background-color: rgb(50, 101, 0);
}

.well {
    min-height: 20px;
    padding: 19px;
    margin-bottom: 20px;
    background-color: #fff;
    border: none;
    border-radius: 4px;
    -webkit-box-shadow: none;
    box-shadow: none;
}

.abaproduct-add-to-cart .form-submit, .add-to-cart .form-submit {
    margin-bottom: 8px;
}

.abaproduct-add-to-cart .form-submit, .add-to-cart .form-submit {
    float: none;
}
